Archived

This topic is now archived and is closed to further replies.

hippyonenine

WILCO and LDS767 WINDOWS 7

Recommended Posts

HiAccording to Wilco the LDS 767 is not compatible with Windows 7How come then I am currently flying EGLL HTDA in the BAW LDS 767 in Windows 7 and FS9 with no conflictsRather disengeous methinks

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

HiAccording to Wilco the LDS 767 is not compatible with Windows 7How come then I am currently flying EGLL HTDA in the BAW LDS 767 in Windows 7 and FS9 with no conflictsRather disengeous methinks
No, there is nothing sinister or disengenuous going on. The LDS 767 was released for Windows XP. Vista and W7 are not SUPPORTED therefore if you have an issue with the product in any other OS besides XP they will not provide support. Of course it works just fine in W7 but if it doesn't you're on your own.

Share this post


Link to post
Share on other sites